@charset "UTF-8";

/* ---------------------
 * FONTSIZE MODEL * 
 * ---------------------
 *  63% ->	10pxに相当
 *  70% ->	11pxに相当
 *  75% ->	12pxに相当
 *  82% ->	13pxに相当
 *  88% ->	14pxに相当
 *  94% ->	15pxに相当
 * 100% ->	16pxに相当
 * 107% ->	17pxに相当
 * 113% ->	18pxに相当
 * 119% ->	19pxに相当
 * 125% ->	20pxに相当
 * --------------------- */

/* ========BASIC======== */
* {
   font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","MS Pゴシック",verdana,sans-serif;
/*   color:#000; */
}

html {
    scroll-behavior: smooth;
}

body {
   margin:0;
   padding:0;
}

img {
   border:0;
   vertical-align:bottom;
}


h2.SignalNowIntro {
	font-size:18px;
	color:#14143a;
	margin: .25em .5em 1em;
	padding: .4em 1em;
	background: linear-gradient(0deg, rgb(207, 228, 255), rgb(242, 247, 253));
	border-bottom:2px solid #111576;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

h2.manual {
	font-size:18px;
	color:#14143a;
	padding: .4em 1em;
	background: linear-gradient(0deg, rgb(207, 228, 255), rgb(242, 247, 253));
	border-bottom:2px solid #111576;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

/* ========TEMPLATE LAYOUT======== */
div#top {
   width:800px;
   margin:0 auto;
   padding:0;
}

/* Main Contents */
#top #PageAnchor {
	margin: 5px 10px;
	padding: 0px 0px 7px 2px;
	font-size: 75%;
}

#top #PageAnchor li {
	display: inline;
	list-style: none;
	margin: 0px 20px 0px 0px;
	padding-left: 10px;
	background: url(../images/mark-arrow-black.gif) no-repeat 0px center;
}

#top #PageAnchor a {
	color: #111575;
	text-decoration: underline;
}

#top #PageAnchor a:hover {
	color: #3B54BC;
	text-decoration: none;
}

#top #MainContents {
	background: url(../images/bg-main-contents-middle.jpg) repeat-y;
	margin-left:10px;
}

div#contents {
   width:800px;
   padding: 0;
}

div#main { width:800px;}

div#main p {
   margin:0 20px 1em;
   font-size:75%;/* 12px相当 */
   line-height: 150%;
}

div#main p strong {
	display: block;
	margin: 0px 0px 3px;
	text-align: center;
}

div#main p em {
	margin-right: 2px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}

div#main p span { margin-left: 20px;}


div#main ul,ol,dl {
   font-size:75%;/* 12px相当 */
   line-height: 150%;
}

div#main dt {
   margin-bottom:3px;
}

div#main dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#f1f1f1;
}



body#Top #MainContents #SignalNowIntro {
/*	width: 736px; */
	margin: 0px 0px 30px;
	padding: 22px 22px 0px;
	background: url(../images/bg-main-contents-top.jpg) no-repeat;
}

body#Top #MainContents #SignalNowIntro #ExplainImage {
	display: block;
	position: relative;
	float: right;
	width: 325px;
	margin: 0px 10px 0px 0px;
	_margin: 0px 5px 0px 0px;
}

body#Top #MainContents #SignalNowIntro #ExplainImage strong {
	display: block;
	margin-bottom: 3px;
	color: #CC0000;
	font-size: 75%;
	text-align: center;
}

body#Top #MainContents #SignalNowIntro #ExplainImage p.Hidden {
	visibility: hidden;
	position: absolute;
	top: 440px;
	left: 0px;
	width: 319px;
	margin: 0px;
	background: #FFFFFF;
	padding: 1px;
	border: 2px solid #C1E0FF;
}

body#Top #MainContents #SignalNowIntro #ExplainImage p.Hidden span {
	display: block;
	margin: 0px;
	padding: 5px;
	background: #C1E0FF;
	color: #000000;
}

body#Top #MainContents #SignalNowIntro #ExplainImage p.Hidden span em { margin: 0px;}

body#Top #MainContents #SignalNowIntro dl {
	float: left;
	width: 355px;
	margin: 0px 0px 20px 10px;
	_margin: 0px 0px 20px 5px;
	border-left: 1px solid #111575;
	font-size: 100%;
}
body#Top #MainContents #SignalNowIntro dl.LastChild {
	clear: both;
	margin-bottom: 30px;
}

body#Top #MainContents #SignalNowIntro dt {
	margin: 0px 0px 5px 1px;
	padding: 2px 0px 4px 5px;
	border-left: 4px solid #111575;
	color: 	#15143B;
	font-weight: bold;
	font-size: 100%;
}

body#Top #MainContents #SignalNowIntro dd {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	background: none;
	font-size: 75%;
	line-height: 150%;
}

body#Top #MainContents #SignalNowIntro #FeatureNotice {
	float: none;
	clear: both;
	width: auto;
	margin: 0px auto;
	border: none;
}

body#Top #MainContents #SignalNowIntro #FeatureNotice dt {
	margin: 0px 10px 5px;
	padding: 0px 10px 5px;
	border: none;
	border-bottom: 1px dotted #666666;
}

body#Top #MainContents #SignalNowIntro #FeatureNotice dd {
	margin: 0px 10px;
	padding: 0px 10px;
}

body#Top #MainContents #SignalNowIntro #FeatureNotice dd #Supplement { width: auto; margin: 15px 5px 0px;}

body#Top #MainContents #SignalNowIntro #FeatureNotice dd #Supplement strong {
	display: block;
	padding: 0px 0px 5px 10px;
	background: url(../images/mark-square-blue.gif) no-repeat 0px 6px;
}

body#Top #MainContents #SignalNowIntro #FeatureNotice dd #Supplement p {
	font-size: 100%;
	margin: 0px 10px;	
}

body#Top #MainContents #SignalNowIntro #FeatureNotice dd #Supplement p span {
	display: block;
	float: right;
	width: auto;
	margin: 0px 0px 0px 10px;
	_margin: 0px 0px 0px 5px;
}

body#Top #MainContents #TopPurchase { margin-bottom: 20px;}

body#Top #MainContents #TopPurchase div {
	width: auto;
	margin: 0px 10px;
}

body#Top #MainContents #TopPurchase #PriceArea { margin-bottom: 30px;}

body#Top #MainContents #TopPurchase div h3 {
	margin: 0px 0px 10px;
	padding: 0px 5px 5px;
	border-bottom: 1px dotted #666666;
	color: #111575;
	font-weight: bold;
	font-size: 88%;
}

body#Top #MainContents #TopPurchase #PriceArea table {
	margin: 0px auto 5px;
	border: none;
	border-top: 1px solid #97CBFF;
	border-bottom: 1px solid #97CBFF;
	font-size: 100%;
	border-collapse: separate;
}

body#Top #MainContents #TopPurchase #PriceArea table th {
	padding: 5px 10px;
	border-bottom: 1px solid #FFFFFF;
	background: #EBEBEB;
	border-left: none;
	font-size: 80%;
	color: #F00;
	font-weight: normal;
}
body#Top #MainContents #TopPurchase #PriceArea table #Normal th {
	border-top: 1px solid #FFFFFF;
	color: #000;
	font-weight: bold;
}
body#Top #MainContents #TopPurchase #PriceArea table #Campaign th { color: #CC0000;} 

body#Top #MainContents #TopPurchase #PriceArea table td {
	padding: 5px 30px;
	border: 1px solid #FFFFFF;
	background: #FFFFFF;
	font-size: 75%;
}
body#Top #MainContents #TopPurchase #PriceArea table #Normal td {
	border-bottom: 1px solid #EBEBEB;
	color: #00F;
}

body#Top #MainContents #TopPurchase #PriceArea table td em {
	display: inline-block;
/*	/display: inline;
	/zoom: 1;	*/
	padding-left: 50px;
	background: url(../images/mark-dotted-line.gif) no-repeat 0px center;
	font-weight: bold;
	font-style: normal;
}
body#Top #MainContents #TopPurchase #PriceArea table #Campaign td em {
	color: #CC0000;
	font-size: 116%;
} 

body#Top #MainContents #TopPurchase #PriceArea span {
	display: block;
	margin: 0px 5px 10px;
	font-size: 75%;
}

body#Top #MainContents #TopPurchase #PriceArea span em {
	color: #CC0000;
	font-weight: bold;
	font-style: normal;
}

body#Top #MainContents #TopPurchase #PriceArea strong {
	margin-left: 125px;
	font-size: 75%;
}


body#Top #MainContents #TopPurchase #PriceArea2 { margin-bottom: 30px;}

body#Top #MainContents #TopPurchase div h3 {
	margin: 0px 0px 10px;
	padding: 0px 5px 5px;
	border-bottom: 1px dotted #666666;
	color: #111575;
	font-weight: bold;
	font-size: 88%;
}

body#Top #MainContents #TopPurchase #PriceArea2 table {
	width: 696px;
	margin: 0px auto 5px;
	border: none;
	border-top: 1px solid #97CBFF;
	border-bottom: 1px solid #97CBFF;
	font-size: 100%;
	border-collapse: separate;
}

body#Top #MainContents #TopPurchase #PriceArea2 table th {
	width: 160px;
	padding: 5px 10px;
	border-bottom: 1px solid #EBEBEB;
	background: #fbedff;
	border-left: none;
	font-weight: bold;
	font-size: 88%;
	color: #F00;
	text-align: left;
}
body#Top #MainContents #TopPurchase #PriceArea2 table #Normal th { border-top: 1px solid #EBEBEB;}
body#Top #MainContents #TopPurchase #PriceArea2 table #Campaign th { color: #CC0000;} 

body#Top #MainContents #TopPurchase #PriceArea2 table td {
	width: 522px;
	padding: 5px 10px;
	border: 1px solid #fbedff;
	background: #FFFFFF;
	font-size: 75%;
}
body#Top #MainContents #TopPurchase #PriceArea2 table #Normal td { border-bottom: 1px solid #EBEBEB;}

body#Top #MainContents #TopPurchase #PriceArea2 table td em {
	display: inline-block;
/*	/display: inline;
	/zoom: 1;	*/
	padding-left: 50px;
	background: url(../images/mark-dotted-line.gif) no-repeat 0px center;
	font-weight: bold;
	font-style: normal;
}
body#Top #MainContents #TopPurchase #PriceArea2 table #Campaign td em {
	color: #CC0000;
	font-size: 116%;
} 

body#Top #MainContents #TopPurchase #PriceArea2 span {
	display: block;
	margin: 0px 5px 10px;
	font-size: 75%;
}

body#Top #MainContents #TopPurchase #PriceArea2 span em {
	color: #CC0000;
	font-weight: bold;
	font-style: normal;
}

body#Top #MainContents #TopPurchase #PriceArea2 strong {
	margin-left: 5px;
	font-size: 75%;
}

body#Top #MainContents #TopPurchase #PurchaseArea dl {
	margin: 0px 5px 30px;
	font-size: 100%;
}

body#Top #MainContents #TopPurchase #PurchaseArea dt {
	margin: 0px 0px 5px;
	font-weight: bold;
	font-size: 88%;
}

body#Top #MainContents #TopPurchase #PurchaseArea dd {
	position: relative;
	margin: 0px;
	padding: 0px;
	background: none;
	color: #333333;
	_zoom: 1;
}

body#Top #MainContents #TopPurchase #PurchaseArea dd p {
	margin: 0px 0px 25px 10px;
	color: #000;
	text-decoration: blink;
}

body#Top #MainContents #TopPurchase #PurchaseArea dd span {
	position: relative;
	display: block;
}

body#Top #MainContents #TopPurchase #PurchaseArea dd #MarkAward {
	position: absolute;
	top: -10px;
	left: -12px;	
}

body#Top #MainContents #TopPurchase #PurchaseArea dd ul {
	position: absolute;
	bottom: 12px;
	left: 61px;
	width: 240px;
	margin: 0px;
	padding: 0px;
}

body#Top #MainContents #TopPurchase #PurchaseArea dd ul li { list-style: none;}

body#Top #MainContents #TopPurchase #PurchaseArea dd ul a {
	display: block;
	width: 240px;
	height: 42px;
	background: url(../images/btn-purchasearea-download.jpg) no-repeat;
}

body#Top #MainContents #TopPurchase #PurchaseArea dd ul a:hover { background-position: 0px -42px;}

body#Top #MainContents #TopPurchase #PurchaseArea dd ul a span {
	overflow: hidden;
	position: absolute;
	width: 0;
	height: 0;
}

body#Top #MainContents #TopPurchase #PurchaseArea ul#BtnPurchase {
	margin: -20px 0px 20px;
	padding: 0px;
	text-align: center;
}

body#Top #MainContents #TopPurchase #PurchaseArea #BtnPurchase li {
	display: inline-block;
/*	/display: inline;
	/zoom: 1;	*/
	list-style: none;
	width: 315px;
	margin: 0px 5px;
}

body#Top #MainContents #TopPurchase #PurchaseArea #BtnPurchase li a {
	display: block;
	width: 315px;
	height: 51px;
	margin: 0px;
	padding: 0px;
	background: url(../images/btn-purchase2.jpg) no-repeat;
	font-size: 0;
	text-indent: -9999px;
}

body#Top #MainContents #TopPurchase #PurchaseArea #BtnPurchase li a#BtnPurchaseCredit { background-position: -315px 0px;}

body#Top #MainContents #TopPurchase #PurchaseArea #BtnPurchase li a:hover { background-position: 0px -51px;}
body#Top #MainContents #TopPurchase #PurchaseArea #BtnPurchase li a#BtnPurchaseCredit:hover { background-position: -315px -51px;}

body#Top #MainContents #TopPurchase #PurchaseArea #Caution {
	width: 690px;
	margin: 0px auto 1.5em auto;
	padding-bottom: 10px;
	background: url(../images/bg-caution-bottom.jpg) no-repeat bottom;	
}

body#Top #MainContents #TopPurchase #PurchaseArea #CautionInner {
	margin: 0px;
	padding: 1em 1em .5em;
	background: url(../images/bg-caution.jpg) no-repeat left top;
}

body#Top #MainContents #TopPurchase #PurchaseArea #CautionInner p {
	width: 640px;
	margin: 0px;
	font-size: 75%;
}

body#Top #MainContentsInner {
	background: url(../images/bg-main-contents-bottom.jpg) no-repeat bottom;
	margin-bottom: 10px;
	background-position: left bottom;
}

body#Top #MainContentsInner div {
	width: 736px;
	margin: 0px auto;
}

body#Top #MainContents #TopSystem {	margin-bottom: 10px; padding-bottom:30px; }

body#Top #MainContents #TopSystem ul {
	margin: 0px 0px 0px 15px;
	padding: 0px;
}

body#Top #MainContents #TopSystem ul li {
	list-style: none;
	margin-bottom: 10px;
	padding-left: 10px;
	background: url(../images/mark-square-blue.gif) no-repeat 0px 6px;
}

body#Top #MainContents #TopSystem ul span {
	display: table-cell;
/*	/display: inline;
	/zoom: 1;
	/float: left; */
	width: 146px;
	padding-right: 10px;
	font-weight: bold;
	vertical-align: top;
}

body#Top #MainContents #TopSystem ul span a { text-decoration: none;}

body#Top #MainContents #TopSystem ul span.Cap {
	display: inline;
	float: none;
	width: auto;
	padding: 0px;
	font-size: 85%;
}

body#Top #MainContents #TopSystem ul em {
	display: table-cell;
/*	/display: inline;
	/zoom: 1;	*/
	font-style: normal;
	line-height: 170%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	vertical-align: top;
}

body#Top #MainContents #SignalNowExplain2 { margin-bottom: 30px;}

body#Top #MainContents #SignalNowExplain2 dl {
	width: 726px;
	margin: 0px;
	padding: 0px;
}

body#Top #MainContents #SignalNowExplain2 dt {
	margin: 0px;
	padding: 8px 10px 9px;
	background: url(../images/bg-intro2.jpg) no-repeat;
	line-height: 0px;
}

body#Top #MainContents #SignalNowExplain2 dd {
	margin: 0px;
	padding: 10px;
	border: 10px solid #419582;
	border-top: none;
	background-color: #FFFFFF;
}

body#Top #SignalNowExplain {
	width:780px;
	margin:20px 0 30px 10px;
}

body#Top #SignalNowExplain dl{
	width: 780px;
	margin: 0px;
	padding: 0px;
}

body#Top #SignalNowExplain dt {
	margin: 0px;
	padding: 8px 10px 9px;
	background: url(../images/bg-intro.jpg) no-repeat;
	line-height: 0px;
}

body#Top #SignalNowExplain dd {
	margin: 0px;
	padding: 10px;
	border: 10px solid #79B0C5;
	border-top: none;
	background: #FFFFFF;
}


body#Top #UpdateInfo {
	width:780px;
	margin:20px 0 0 0;
 }

body#Top #UpdateInfo dl {
	width: 760px;
	margin: 0px;
	padding: 0px 8px 10px;
	font-size: 100%;
}

body#Top #UpdateInfo dt {
	margin-bottom:0;
	padding-bottom:0;
}

body#Top #UpdateInfo dd {
	width: 744px;
	height: 130px;
	margin: 0px auto;
	padding: 16px 16px 8px 16px;
	background: #FFFFFF;
	border-width: 0 2px 2px 2px;
	border-style: solid;
	border-color: #79b0c5;
}

body#Top #UpdateInfo dd ul {
	margin: 0px;
	padding: 0px;
}

body#Top #UpdateInfo dd ul li {
	list-style: none;
	margin: 0px 0px 10px;
	padding: 0px 0px 9px;
	border-bottom: 1px dotted #CCCCCC;
}

body#Top #UpdateInfo dd ul li.ListEnd {
	margin: 0px;
	padding: 0px 15px 0px 0px;
	border: none;
	background: url(../images/mark-arrow-right.gif) no-repeat right center;
	text-align: right;
}

body#Top #UpdateInfo dd ul li span {
	display: table-cell;
/*	/display: inline;
	/zoom: 1;
	/float: left;	*/
	width: 75px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
}

body#Top #UpdateInfo dd ul li em {
	display: table-cell;
/*	/display: inline;
	/zoom: 1;	*/
	vertical-align: top;
	font-style: normal;
}

body#Top #UpdateInfo dd ul li em a { font-weight: bold;}

body#Top #UpdateInfo dd ul li.ListEnd a { color: #333333; text-decoration: underline;}
body#Top #UpdateInfo dd ul li.ListEnd a:hover { color: #999999; text-decoration: none;}


/* ========MAINCONTENTS CUSTOMIZE======== */
table#SnpInfo {
   border-collapse:collapse;
   border:1px solid #999;
   border-spacing:0;
}
table#SnpInfo td {
	padding: 5px;
}

table#SnpInfo table {
	width:100%;
	border-collapse:collapse;
	border:1px solid #999;
	border-spacing:0;
/*   line-height:1.8;	*/
}
table#SnpInfo table td {
	border:1px solid #999;
	padding:5px;
	text-align:center;
}


/* ========TOP PAGE CUSTOMIZE======== */
/* Update Area */


body#Top #SnpInfo #FreeDownload {
	position: relative;
/*	float: right; */
	width: 220px;
	height: 180px;
	background: url(../images/bg-free-download.jpg) no-repeat;
	margin:0 auto;
}

body#Top #SnpInfo #FreeDownload em {
	position: absolute;
/*	display: block;
	margin: 6px 0px 1px 5px;
	*/
	top: 6px;
	left: 5px;
}

body#Top #SnpInfo #FreeDownload span {
	position: absolute;
	top: 0;
	left: 0;
}

body#Top #SnpInfo #FreeDownload ul {
	position: absolute;
	width: 215px;
	height: 47px;
	margin: 0px 0px 0px 4px;
	padding: 0px;
	top: 132px;
	left: 0;
}

body#Top #SnpInfo #FreeDownload ul li { list-style: none;}

body#Top #SnpInfo #FreeDownload ul a {
	display: block;
	width: 215px;
	height: 47px;
	background: url(../images/btn-free-download.jpg) no-repeat;
}

body#Top #SnpInfo #FreeDownload ul a:hover { background-position: 0px -47px;}

body#Top #SnpInfo #FreeDownload ul a span {
	overflow: hidden;
	position: absolute;
	width: 0;
	height: 0;
}

/* Main Contents */

/*
body#Top #MainContents h2 {
	margin: 0px 0px 15px;
	padding: 0px;
	background: none;	
}
*/

div#totop {
	width: 800px;
	margin: 20px 0;

	text-align:left;
	font-size:70%;/* 11px相当 *//
}

div#totop a {
	color:#000;
	padding:0 0 0 12px;
	background:url("../images/bg_totop.gif") 0 50% no-repeat;
	text-decoration:none;
}
div#totop a:hover {
	color:#999;
	text-decoration:underline;
}






.clearfix::after {
	content: "";
	display: block;
	clear: both;
}
